Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.context.annotation
[Java] Class GrailsContextNamespaceHandler

    java.lang.Object
      org.springframework.beans.factory.xml.NamespaceHandlerSupport
          org.codehaus.groovy.grails.context.annotation.GrailsContextNamespaceHandler

    public class GrailsContextNamespaceHandler
    extends NamespaceHandlerSupport

Provides custom implementation of component-scan that ignores Groovy closures.

Authors:
  Graeme Rocher

Since:
  1.2

Method Summary
`void` | `init()`

Method Detail

### init

    public void init()

Groovy Documentation